Contents
Index 🔎︎

# GlobalScope

Izvorni kod Basica i dijalozi organiziranu su u bibliotečni sustav.

- Datotečni kontejner sadrži biblioteke.

- Biblioteke sadrže module i dijaloge.

## In Basic:

- The LibraryContainer is called BasicLibraries.

## In dialogs:

- The LibraryContainer is called DialogLibraries.

Both LibraryContainers exist in an application level and within every document. In the document Basic, the document's LibraryContainers are called automatically. If you want to call the global LibraryContainers from within a document, you must use the keyword GlobalScope.

## Syntax:

    GlobalScope

## Primjer:

Primjer u dokumentu Basic

        ' calling Dialog1 biblioteci dokumenta Standard
        oDlgDesc = DialogLibraries.Standard.Dialog1
        ' calling Dialog2 u biblioteci dokumenta Library1
        oDlgDesc = GlobalScope.DialogLibraries.Library1.Dialog2